[vdr] readline patches for broken plugins (vdr-1.3.36)

C.Y.M syphir at syphir.sytes.net
Mon Nov 7 02:34:34 CET 2005


Gunnar Roth wrote:
> C.Y.M wrote:
> 
>> I noticed that several plugins that were using the MAXPARSEBUFFER
>> macros have
>> broke for vdr-1.3.36. The following plugins have been affected:
>>
>>   
> 
> Why not simply re-add this macro?

Sure, re-adding the macro is an option.  I thought the point though was to
deprecate that macro?  I dont really know what the proper fix should look like.
 I was just trying to make a quick hack so it would build again. :)  If anyone
has a better method, I would be happy to try it.

Best Regards,



More information about the vdr mailing list